.dairy-inner .greenText, .dairy-inner .headline { font-family: StRydeRegular,Helvetica,sans-serif; text-transform:none;  }
.textinline h3 { display:inline-block; vertical-align:middle;}
.textinline p {display:inline-block; }
.term_img {
    bottom: 15px !important;
    position: absolute !important;
    right: 5px !important;
    z-index: 55555 !important;
	
}
.term_img img {
	margin:0px !important;
}

.inner.zeropadding.mobile-fix-righttxt {
position: relative;
}
.right-logos {
position: absolute;
left: 41%;
top: 8%;
}
.text-white {
	color:#fff !important;
}
.phase-bg img {
	display:block !important;
	
}
.autumn-bg img {
	display:block !important;
	margin:0 auto !important;
}
.autumn-bg h1 {
	font-size:100px !important;
	text-align:center !important;
}
	
.text-yellow {
	color:#e8c11f !important;
}
.bg-height {
	min-height:350px !important;
}
.phase-height {
	min-height:500px !important;
}

.yellow-bg {
	background-color:#e8c11f !important;
}
.yellow-bg ul li {
	color:#fff !important;
	font-size:22px !important;
}
.phase-bg {
position:relative;
background-image: url(../Images/Home-Background.jpg); 
background-position-x: center; 
background-position-y: center;
}
.corner-logo {
	position:absolute;
	right:0px;
	bottom:0px;
	width:477px;
	height:auto;
}

@media screen and (max-width: 1350px) {
.corner-logo {
	width:300px !important;
	height:auto;
}
}

@media screen and (min-width: 1350px) {
	.home-slide-section {
		padding-top:100px !important;
		padding-bottom:100px !important;
}

.term_img {
    right: 10px !important;
	}
}

@media screen and (min-width: 1600px) {
.term_img {
    right: 15px !important;
	}
}

@media screen and (min-width: 768px) {
	.mobile-dairy-pdf { display:none; }
	.mobile-sheep-pdf { display:none; }
	
	.desktop-dairy-pdf { position:absolute; bottom:0; right:0; }
	.desktop-sheep-pdf { position:absolute; bottom:0; right:0; }
	.grid-wrapper { position:relative; }
}

@media screen and (max-width: 767px) {
	.desktop-dairy-pdf { display:none; }
	.desktop-sheep-pdf { display:none; }
	
	.mobile-dairy-pdf { width:153px; margin:0 auto; padding:0; }
	.mobile-sheep-pdf { width:153px; margin:0 auto; padding:0; }
	
	.dairy-pdf { width:100%; margin:0; padding: 0 0 35px; background:#7e8e95; text-align:center; }
	.sheep-pdf { width:100%; margin:0; padding:0 0 65px; background:#28424E; text-align:center; }
	.nopadding  { padding-top:35px !important; }
	.lessbottom { padding-bottom:25px !important; }
	.inner.lesstop {
    padding-bottom: 35px !important;
    padding-top: 35px !important; }

	
	

.phase-height {
	min-height:325px !important;
}
.phase-bg br {
	display:none !important;
}

.autumn-bg h1 {
    font-size: 85px !important;
}



}

@media screen and (max-width: 1000px) {
h1 br {
	display:block !important;
}
}

@media screen and (min-width: 608px) {
	.section-mobile {
	display:none !important;
}

}
@media screen and (max-width: 607px) {
.section-desktop {
	display:none !important;
}

.section-mobile .items.items-2 .item, .full-section .items.items-2 .item {
    width: 100% !important;
}
.text-premium {
	font-size:24px !important;
}
.text-phone {
	font-size:19px !important;
}
.phase-bg img {
	display:block !important;
	
}

}

@media screen and (max-width: 600px) {

.corner-logo {
	width:200px !important;
	height:auto;
}
.zeropadding {
	padding-bottom:0px !important;
	padding-top:0px !important;
}

.premium-banner {
	padding-left:25px !important;
	padding-right:25px !important;
	
}
.items .item .inner {
    opacity: 1 !important;
    }

}
	
/* MAIN OVERIDES */
.grid-section .dark { background-color: #000; }

.white-bg {
	background:#fff !important;
}
.text-black {
	color:#000 !important;
}
.white-bg ul li {
	color:#000 !important;
	font-size:22px !important;
}
.grey-bg {
	background:#929497 !important;
}
.element-font {
	font-size:22px !important;
}
.text-yellow {
	color:#e8c11f !important;
}
.growth-main {
    float: left;
    padding-bottom: 80px;
    width: 100%;
}

.growth-early {
    float: left;
    width: 100%;
padding-bottom: 50px;
}
.growth-later {
	float: left;
    width: 100%;
}
.growth-first {
    float: left;
    padding-left: 5%;
    padding-right: 5%;
    width: 30%;
}
.growth-second {
    float: left;
    padding-left: 10%;
    padding-right: 10%;
    width: 70%;
}
@media screen and (max-width: 900px) {

.growth-first {
    float: left;
    padding-left: 0% !important;
    padding-right: 0% !important;
    width: 100%;
}
.growth-second {
    float: left;
    padding-left: 0% !important;
    padding-right: 0% !important;
    width: 100%;
}
.growth-main {
    padding-bottom: 20px !important;
}
.growth-early {
    padding-bottom: 20px !important;
}
.growth-padding {
	padding:30px 15px !important;
}
}

.fielddays h4, .fielddays p {
	text-align:center !important;
}
.fielddays {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: block;
}


.fielddays p {
	font-size:18px !important;
}
.field-inner {
    padding: 5%;
    margin-right: 37%;
    margin-left: 15%;
    float: left;
    width: 58%;
    height: 100%;
    flex: 1 1 auto;
   
	
   
}
.fielddays img {
	margin:0 auto !important;
}



#collapse1, #collapse2 { 
	height: 0px; 
	transition: all ease 0.4s; 
	overflow: hidden; 
	visibility: hidden; 
	opacity: 0; 
}
#read1, #read2, #read3, #read4 { 
	cursor: pointer; 
	background:none !important;
    color: #ffffff !important;
    font-size: 17px;
    padding-bottom: 8px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 8px;
    text-transform: uppercase;
	border:1px solid #fff !important;
	font-family: VeneerClean-Soft,"Arial Narrow",sans-serif;
    font-weight: 400;
	border-radius:3px;
	margin-top:15px;
}
#read1:hover, #read2:hover, #read3:hover, #read4:hover { 
	background:#212121 !important;
	border:1px solid #212121 !important;
	
}
.banner-mobile-top, .white-mobile-top { display: none; }
@media screen and (min-width: 1101px) {
	.item-mobile-top { display: none; }
}
@media screen and (max-width: 1100px) {
	.item-mobile-hidden { visibility: hidden; }
	.item.item-mobile-top .field-inner { margin: 0; width: 100%; background-image: none; }
	.item.item-mobile-top .fielddays { margin-right: 0% !important; background-color: #41535D; }
	.text-banner-tot { display: none !important; }
	.banner-mobile-top, .white-mobile-top { display: block; }
	.white-mobile-top .field-inner { padding: 0; margin: 0; width: 100%; background: none; }
	
}

@media screen and (min-width: 1367px) {
	.round-mob { display: none; }
}
@media screen and (max-width: 1366px) {
	.round-lap { display: none; }
}
#read3, #read4 { display:none; }

.empty-height-phase { height:50px;}
@media screen and (min-width: 1920px) {
	.phase-bg {
		position:relative;
		background-image: url(../Images/bigger-bg.jpg); 
		background-position-x: center; 
		background-position-y: center;
	}
	.empty-height {
		height:80px;
	}
	.empty-height-phase {
		height:120px;
	}
}

.items { margin: 0 !important; }

.item-custom {
   font-size: 14px;
   display: inline-flex;
   width: 100%;
   padding: 0;
   vertical-align: top;
   position: relative;
   text-align: left;
   overflow: hidden;
   flex-flow: column;
   flex: 1 1 auto;
}

.items-custom {
   font-size: 0;
   margin: 0;
   text-align: center;
   width: 100%;
   position: relative;
   display: flex;
}
.inner-logos img {
	margin-bottom:25px !important;
	
}

.cal-left {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle;
	padding-top:10px;
	padding-bottom:10px;
}
.cal-right {
    display: inline-block;
    vertical-align: middle;
	padding-top:10px;
	padding-bottom:10px;
}
.custom-video {
	height:auto;
	position: relative;
}
.custom-video video {
    height: auto;
    object-fit: cover;
	display:block;
}
.comp-button {
    bottom: 50px;
    left: 0;
    position: absolute;
}
@media screen and (max-width: 600px) {
	.comp-button {
    bottom: 0px !important;
	}
	.comp-button img {
		width:50%;
	}
}


.inner-logos-custom img { margin-bottom: 0 !important; }
.inner-logos-custom p {
	margin-bottom:0;
}